<!DOCTYPE html>

<head>
  <meta charset="utf-8">
  <title>La Réserve</title>
</head>

<body>
    <h1>Bienvenue à la Réserve</h1>
    <img class="picture" src="Zootickon_Mission 1_logo_Hiouane.png" alt="mon zoo">
    <ul>
        <li>forêt</li>
        <li>arbre</li>
        <li>lac</li>
    </ul>
</body>
